@charset "UTF-8";
/* CSS Document */

.onlineform {
	border-collapse:collapse;
	font-size: 12px;
	line-height: 15px;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-style: normal;
	font-weight: normal;
}
.onlineform h3 {
	display: block;
	padding-top: 15px;
	margin-top: 15px;
	color: #8b0329;
	font-weight:normal;
}

.onlineform h4 {
	display: block;
	padding-top: 15px;
	color: #8b0329;
	font-weight:normal;
	border-top: 3px dashed #f5efaf;
}

.onlineform  th {
	background: #f5efaf;
	border-bottom: 1px solid #8b0329;
	border-top: 1px solid #8b0329;
	padding: 3px 5px;
	font-size: 12px;
	line-height: 14px;
	font-weight: bold;
	margin-top: 15px;
}
.onlineform  td {
	vertical-align: top;
}
.onlineform label {
	display: block;
}
.onlineform input {
	font-size: 12px;
	line-height: 14px;
}
.onlineform  textarea {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 14px;
}
.onlineform .instructions {
	border-top: 3px dashed #8b0329;
	font-size: small;
	padding-top: 10px;
}


.onlineform   .secthdr {
	border-bottom: 1px solid #8b0329;
	padding: 15px 5px 3px;
	font-size: 12px;
	line-height: 14px;
	font-weight: bold;
}

.onlineform   .shaded {
	vertical-align: top;
	background: #f5efaf;
}
.onlineform   .question {
	padding-top: 10px;
	vertical-align: top;
	text-align: left;
	color: #8b0329;
	font-weight:normal;
}

.onlineform   .questionNos {
	padding-top: 10px;
	vertical-align: top;
	text-align: right;
	color: #0009;
	font-weight:normal;
}

.onlineform   .questionlist {
	padding-top: 10px;
	padding-right: 10px;
	vertical-align: top;
	text-align: right;
	color: #000;
	font-weight:normal;
}


.onlineform   .questshaded {
	vertical-align: top;
	text-align: left;
	background: #f5efaf;
}
